/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */
/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Number of products in category (sidebar menu) */
/*
.vertnav .number { color: #000; }
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/

div#header-nav {
    background-color: #313131;
}


.nav-regular {
    background-color: transparent !important;
}


.header-top-container {
    height: 35px;
    background: #EBEBEB;
}

.wrapper {
    border-top-style: solid;
    border-top-width: 0px;
}

.header-primary {
    padding-top: 30px;
    padding-bottom: 30px;
}

.nav-border-bottom {
    border-bottom: 0px solid #333333;
}

h3.home-title{
    color: #000;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-top: 50px;
}

h3.product-name a {
    font-size: 14px;
}

.footer-container, .footer-bottom-container {
    background-color: #2E2F33;
    color: #fff;
    padding: 20px 0;
}

.footer-container a{
	color: #fff;
}

.footer-container a:hover{
	color: #02a0cd;
}

.footer-container li {
    padding: 5px 0 !important;
}

.footer-container h3.block-title.heading {
    font-size: 17px;
    font-weight: bold;
}

.footer-secondary.footer.container {
    padding: 40px 0 30px 0;
}


.footer-container .address, .footer-container .phone .info {
    margin-bottom: 10px;
}

/* .footer-container .address .contact-icon {
    background-image: url(/media/wysiwyg/system/icon-address.png);
}

.footer-container .email .contact-icon {
    background-image: url(/media/wysiwyg/system/icon-email.png);
}

.footer-container .phone .contact-icon {
    background-image: url(/media/wysiwyg/system/icon-phone.png);
} */

.footer-container .address .contact-icon, .footer-container .email .contact-icon, .footer-container .phone .contact-icon {
    background-color: #02a0cd;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 0px;
    height: 25px;
    width: 25px;
    float: left;
    margin-right: 11px;
}

.footer-container .address .info {
    line-height: 13px;
}

.footer-container .phone .info {
    line-height: 23px;
}

.footer-container .email .info {
    margin-top: 7px;
}


.product-view .product-shop .product-name h1 {
    margin: 0;
    font-size: 24px;
}


span.tel-img {
    width: 33px;
    height: 33px;
    display: block;
    float: left;
    padding: 0 10px 0 1px;
}

span.tel-top {
    font-size: 15px;
}

span.op-hour {
    font-size: 11.5px;
}

.form-search .input-text, .form-search .button {
    color: #6D6D6D;
}

.form-search .input-text {
    background-color: #ffffff;
    border-color: #C0C0C0;
}


a.tooltips {
    position: relative;
    display: inline;
    padding: 0 20px;
}
a.tooltips span {
  position: absolute;
  width:150px;
  color: #FFFFFF;
  background: #454545;
  height: auto;
/*   line-height: 40px; */
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
	padding:15px;
	left:0;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #454545;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 1;
  bottom: 30px;
  left: 50%;
  margin-left: -76px;
  z-index: 999;
}

a.tooltips img {
    width: 75px;
}


@media only screen and (max-width: 500px) {
	
	.hp-block.left-column.grid12-4.phone {
    margin: 0 auto !important;
    width: 90% !important;
    display: block;
    float: none;
    padding: 30px 0 0 0;
}
	#nav.nav-mobile .nav-item > a {
        background-color: #f8f8f8;
    color: #333333;
    text-transform: CAPITALIZE;
    font-size: 17px;
    border-top: 1px solid #e0e0e0;
}
	.header-mobile .header-container3 > .nav-container {
    margin-top: -87px;
    margin-bottom: 20px;
}
	
	#nav.nav-mobile ul.level0 .nav-item > a {
    background-color: #f8f8f8;
    color: #393838;
}
	
}

.nav-mobile .nav-item.level0 > .opener, .nav-mobile ul.level0 .nav-item > .opener {
    color: #424242;
}



@media (min-width: 501px) and (max-width: 769px) {
.hp-block.left-column.grid12-4.phone {
    margin: 0 auto !important;
    width: 50% !important;
    display: block;
    float: none;
    padding: 30px 0 0 0;
}
		#nav.nav-mobile .nav-item > a {
    background-color: #f8f8f8;
    color: #333333;
    text-transform: CAPITALIZE;
    font-size: 17px;
    border-top: 1px solid #e0e0e0;
}
	
	.header-mobile .header-container3 > .nav-container {
    margin-top: -87px;
    margin-bottom: 20px;
}
}

.form-list .name-middlename {
    width: 70px;
    visibility: hidden;
}

.nav-regular li.level0 > a {
    padding: 0 10px;
}

.dimensions {
    text-align: center;
    padding: 20px 0 10px 0;
    font-weight: 600;
}

.dimensions span{
    font-weight: 400;
}

span.colored {
    color: #DA0000;
    font-weight: 600;
}

@media (min-width: 201px) and (max-width: 500px) {
span.rblock {
    display: inline-block;
    width: 46%;
    margin: 20px 0;
}
	
	a:hover.tooltips span {
    left: 40%;
}
	
}

.hideme {
	display:none !important;
}

span.paypal-or {
    display: block;
    line-height: 30px;
}

#nav.nav-mobile ul.level0 .nav-item > a {
    background-color: #f8f8f8;
    color: #333;
}

/* 
##################
##################
Sprites
##################
################## 
*/

.instagram, .facebook, .twitter, .like-us-small, .cards, .icon-email, .icon-phone, .icon-address, .phone-call, .clock{
	background: url(/media/wysiwyg/system/sprites.png) no-repeat;
	display:inline-block;
}

.instagram{
	background-position: -6px 0;
	width: 32px;
	height: 32px;
}

.facebook{
	background-position: -48px -1px ;
	width: 32px;
	height: 32px;
}

.twitter{
	background-position: -92px -2px ;
	width: 32px;
	height: 32px;
}

.like-us-small{
	background-position: 0 -71px ;
	width: 150px;
	height: 55px;
}

.cards{
	background-position: -3px -45px ;
	width: 155px;
	height: 21px;
}

.icon-email{
	background-position: -70px -142px ;
	width: 17px;
	height: 11px;
    margin: 7px auto;
    display: table;
}

.icon-phone{
	background-position: -66px -163px ;
	width: 13px;
	height: 17px;
    margin: 5px auto;
    display: table;
}

.icon-address{
	background-position: -121px -161px ;
	width: 12px;
	height: 16px;
    margin: 5px auto;
    display: table;
}

.phone-call{
	background-position: -6px -139px ;
	width: 33px;
	height: 33px;
}

.clock{
	background-position: -8px -188px ;
	width: 33px;
	height: 34px;
}

.field.name-middlename {
    display: none;
}

.columns {
    width: 49%;
    float: left;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100px;
}
.columns img {
    height: auto;
    margin: 0 auto;
    padding: 10px;
}
.clearme {
    clear:both;
}
.trupilot-social {
    height: 100px;
    padding: 50px;
}
.r-line {
    border-right: 1px solid #ccc;
}